---
keywords:
  - 페이코
  - 일반결제
  - 정기결제
  - 결제연동
  - 채널설정방법
  - 채널추가
title: 페이코 채널설정방법
category: 결제서비스 (채널설정 및 이용안내) > 채널설정 > 채널설정
seo:
  title: 페이코 채널설정방법
  description: >-
    "페이코 연동을 위한 채널 설정 방법을 안내드립니다. '테스트 연동, 실 연동' 순으로 이뤄지며, 결제대행사와 연동방식별로 설정하는
    정보는 상이할 수 있습니다."
tags:
  - 페이코
  - 결제
  - 채널설정방법
pgCompanies:
  - 페이코
searchTags:
  - 페이코
  - 페이코 테스트연동
  - 페이코 테스트모드
  - 페이코 실연동
  - 페이코 실모드
  - 페이코 일반결제
  - 페이코 정기결제
  - 페이코 결제실패
  - 테스트연동
  - 테스트결제
  - 실연동
  - 채널추가
  - 결제연동
datetime: 2023-11-01T15:00:00.000Z
---

<Callout content="결제 연동을 위한 채널 설정 방법을 안내해 드립니다.
결제 연동을 위해서 채널설정은 필수이며 결제대행사와 연동방식별로 설정하는 정보는 상이할 수 있습니다.
또한 채널 설정 없이 결제 연동을 하실 경우 정상적인 호출이 불가하며, 오류가 발생됩니다." />

<Callout content="[연동방식]
- 결제창 : 결제대행사(PG사)의 결제창을 띄워서 그 안에서 결제수단 선택 후 결제하는 방식
- API : 직접 구현한 UI를 통해 결제 수단 정보를 입력받아 API를 통해 결제하는 방식

[모듈버전]
- V1 : 포트원 결제모듈 V1. 다양한 결제대행사와 수단을 지원
- V2 : 포트원 차세대 결제 모듈로 직관적인 인터페이스를 지원
- 신모듈 : 결제대행사의 최신 버전의 모듈
- 구모듈 : 결제대행사의 구 버전의 모듈

[결제방식]
- 일반결제 : 구매자의 결제정보를 저장하지 않는 일회성 결제 (단건결제)
- 정기결제 : 구매자의 결제정보를 저장해놓고 재결제하는 결제 (정기 / 비 정기결제)
" title="참고사항" icon="💡" />

## <Highlight text="결제창 일반/정기결제" />

1\. 페이코 테스트 모드의 경우 실 결제가 이루어지지 않습니다.

2\. 테스트 환경에서 결제한도 등의 테스트는 불가합니다.

3\. 페이코 테스트는 상용앱을 지운 후 테스트 앱으로 진행해야 합니다.

<Indent level="1">

\[페이코 테스트 앱 다운로드 경로]

- URL : [https://devcenter.payco.com](https://devcenter.payco.com/)
- 로그인(ID/PW) : payco / payco1234
- 경로 : 메인화면 > 화면 좌측 \[다운로드] 클릭 > \[PAYCO APP (개발용)] 클릭 > 해당 OS 다운로드

</Indent>

### **테스트 연동**

결제대행사와 계약 전에 미리 연동/개발이 가능한 테스트 연동환경입니다. 테스트 연동은 기본적인 결제 로직을 구현하실 수 있도록 미리 제공되는 범용적인 Key 입니다. 보다 자세한 테스트 연동 환경의 특징은 아래 가이드를 자세히 참조해주세요.

- [테스트 연동 특징 보러가기↗](https://help.portone.io/category/procedure/payment-integration/test?page=1)



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 : 테스트 연동
  - 결제대행사 : 페이코
  - 결제모듈 : 결제창 일반/정기결제

#### **설정방법**

- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- 채널 속성 : 결제
- PG상점아이디 (CPID) 클릭
  - 정기결제용 : AUTOPAY 선택
  - 일반결제용 : PARTNERTEST 선택
- 과세설정 : [포트원 결제사정산 서비스↗ ](https://admin.portone.io/reconciliation/summary)이용시 단순 과세계산을 위해 사용되는 항목으로 미 이용시 설정하지 않으셔도 무방합니다. 거래의 과세/면세 여부와는 관계없습니다.

### **실 연동**

결제대행사와의 모든 계약을 마친 후 원천사(카드사. 은행 등)의 심사가 진행됩니다. 실 연동을 위한 특징은 아래 가이드를 통해 확인하실 수 있습니다.

- [실 연동 특징 보러가기↗](https://help.portone.io/category/procedure/payment-integration/real?page=1)



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 : 실 연동
  - 결제대행사 : 페이코
  - 결제모듈 : 결제창 일반/정기결제

#### **설정방법**

- 채널 속성 : 결제
- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- PG상점아이디 (CPID) : 페이코와 계약완료 후 발급받으시는 PG상점아이디 (CPID)
- ProductID : 페이코와 계약완료 후 발급받으시는 ProductID
- SellerKey : 페이코와 계약완료 후 발급받으시는 SellerKey
- 과세설정 : [포트원 결제사정산 서비스 ↗](https://admin.portone.io/reconciliation/summary) 이용시 단순 과세계산을 위해 사용되는 항목으로 실제 거래의 과세/면세 여부와는 관계없습니다.

<Callout title="페이코 개발가이드 보러가기↗" />
