---
title: 스마트로 채널설정방법
category: 결제서비스 (채널설정 및 이용안내) > 채널설정 > 채널설정
seo:
  title: 스마트로 채널설정방법
  description: >-
    스마트로 일반결제 연동을 위한 채널 설정 방법을 안내드립니다. '테스트 연동, 실 연동' 순으로 이뤄지며, 결제대행사와 연동방식별로
    설정하는 정보는 상이할 수 있습니다.
  keywords:
    - 스마트로
    - 결제
    - 채널설정방법
tags:
  - 스마트로
  - 일반결제
  - 채널설정방법
pgCompanies:
  - 스마트로
searchTags:
  - 스마트로 실결제
  - 스마트로 일반결제 테스트
  - 스마트로
  - 스마트로 테스트연동
  - 스마트로 실연동
  - 스마트로 연동
  - 스마트로 일반결제
  - 스마트로 채널설정
datetime: 2023-12-31T15:00:00.000Z
---

<Callout content="결제 연동을 위한 채널 설정 방법을 안내해 드립니다.
결제 연동을 위해서 채널설정은 필수이며 결제대행사와 연동방식별로 설정하는 정보는 상이할 수 있습니다." />

<Highlight url="#7_(구모듈)-결제창-일반결제" text="스마트로 구모듈 설정 바로가기↓" />

<Callout content="[연동방식]
- 결제창 : 결제대행사(PG사)의 결제창을 띄워서 그 안에서 결제수단 선택 후 결제하는 방식
- API : 직접 구현한 UI를 통해 결제 수단 정보를 입력받아 API를 통해 결제하는 방식

[모듈버전]
- V1 : 포트원 결제모듈 V1. 다양한 결제대행사와 수단을 지원
- V2 : 포트원 차세대 결제 모듈로 직관적인 인터페이스를 지원
- 신모듈 : 결제대행사의 최신 버전의 모듈
- 구모듈 : 결제대행사의 구 버전의 모듈

[결제방식]
- 일반결제 : 구매자의 결제정보를 저장하지 않는 일회성 결제 (단건결제)
- 정기결제 : 구매자의 결제정보를 저장해놓고 재결제하는 결제 (정기 / 비 정기결제)
" title="참고사항" icon="💡" />

## <Highlight text="(신모듈) 결제창 일반/정기결제 및 API 수기/정기결제" />

- 포트원 결제모듈 V1/V2에서 지원됩니다.
- 구모듈과 달리 결제창 정기결제 및 API 수기/정기결제를 사용할 수 있습니다.

### **테스트 연동**

결제대행사와 계약 전에 미리 연동/개발이 가능한 테스트 연동환경입니다. 테스트 연동은 기본적인 결제 로직을 구현하실 수 있도록 미리 제공되는 범용적인 Key 입니다. 보다 자세한 테스트 연동 환경의 특징은 아래 가이드를 자세히 참조해주세요. 스마트로(신모듈)의 경우 일반결제와 정기결제를 모두 지원합니다.

- [테스트 연동 특징 보러가기↗](https://help.portone.io/category/procedure/payment-integration/test?page=1)

<Callout content="스마트로 테스트 모드의 경우 실제 출금 되지만 매일 23:00~23:50분 사이 자동 취소됩니다." title="참고사항" icon="💡" />



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 : 테스트 연동
  - 결제대행사 : 스마트로
  - 결제모듈 :  결제창 일반/정기결제 l API 수기/정기결제

#### **설정방법**

- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- 채널 속성 : 결제
- PG상점아이디 (MID) 클릭
  - 스마트로 결제창 일반결제 : **t\_2302141m** 선택
  - 스마트로 결제창 에스크로 결제 : **t\_2302165m** 선택
  - 스마트로 결제창 정기결제 : **t\_2302142m** 선택
  - 스마트로 결제창 해외결제 : **t\_2302161m** 선택
- 과세설정 : [포트원 결제사정산 서비스↗ ](https://admin.portone.io/reconciliation/summary)이용시 단순 과세계산을 위해 사용되는 항목으로 미 이용시 설정하지 않으셔도 무방합니다. 거래의 과세/면세 여부와는 관계없습니다.

### **실 연동**

<Callout content="발급된 상점 아이디의 카드사 심사가 이루어지지 않았을 경우 결제가 실패되오니 카드사 심사 완료 여부를 체크해 주세요!
" title="참고사항" icon="💡" />



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 :  실연동
  - 결제대행사 : 스마트로
  - 결제모듈 :  결제창 일반/정기결제 l API 수기/정기결제

#### **설정방법**

- **설정방법**
- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- 채널 속성 : 결제
- PG상점아이디 (MID)  : 스마트로로부터 받은 상점아이디를 입력합니다.
- Key : 스마트로 로부터 받은 시크릿키를 설정합니다.
- 거래취소 비밀번호 : 스마트로 거래 취소시 필수적으로 필요한 값으로 스마트로 상점관리자페이지 내에서 설정된 비밀번호와 동일하게 설정합니다.
- 과세설정 : [포트원 결제사정산 서비스↗ ](https://admin.portone.io/reconciliation/summary)이용시 단순 과세계산을 위해 사용되는 항목으로 미 이용시 설정하지 않으셔도 무방합니다. 거래의 과세/면세 여부와는 관계없습니다.

<Callout title="V2 스마트로 개발가이드 보러가기↗" />

<Callout title="V1 스마트로(신모듈) 개발가이드 보러가기↗" />

## <Highlight text="(구모듈) 결제창 일반결제" />

- 포트원 결제모듈 V1에서만 지원됩니다.

### **테스트 연동**

결제대행사와 계약 전에 미리 연동/개발이 가능한 테스트 연동환경입니다. 테스트 연동은 기본적인 결제 로직을 구현하실 수 있도록 미리 제공되는 범용적인 Key 입니다. 보다 자세한 테스트 연동 환경의 특징은 아래 가이드를 자세히 참조해주세요.

- [테스트 연동 특징 보러가기↗](https://help.portone.io/category/procedure/payment-integration/test?page=1)

<Callout content="스마트로 테스트 모드의 경우 실제 출금 되지만 매일 23:00~23:50분 사이 자동 취소됩니다." title="참고사항" icon="💡" />



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 : 테스트 연동
  - 결제대행사 : 스마트로
  - 결제모듈 :  결제창 일반결제

#### **설정방법**

- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- 채널 속성 : 결제
- PG상점아이디 (MID) 클릭
  - 스마트로 결제창 일반결제 : **iamport01m** 선택
- 과세설정 : [포트원 결제사정산 서비스↗ ](https://admin.portone.io/reconciliation/summary)이용시 단순 과세계산을 위해 사용되는 항목으로 미 이용시 설정하지 않으셔도 무방합니다. 거래의 과세/면세 여부와는 관계없습니다.

### **실 연동**

<Callout content="발급된 상점 아이디의 카드사 심사가 이루어지지 않았을 경우 결제가 실패되오니 카드사 심사 완료 여부를 체크해 주세요!
" title="참고사항" icon="💡" />



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 :  실연동
  - 결제대행사 : 스마트로
  - 결제모듈 :  결제창 일반결제

#### **설정방법**

- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- 채널 속성 : 결제
- PG상점아이디 (MID)  : 스마트로로부터 받은 상점아이디를 입력합니다.
- Key : 스마트로 로부터 받은 시크릿키를 설정합니다.
- 거래취소 비밀번호 : 스마트로 거래 취소시 필수적으로 필요한 값으로 스마트로 상점관리자페이지 내에서 설정된 비밀번호와 동일하게 설정합니다.
- 과세설정 : [포트원 결제사정산 서비스↗ ](https://admin.portone.io/reconciliation/summary)이용시 단순 과세계산을 위해 사용되는 항목으로 미 이용시 설정하지 않으셔도 무방합니다. 거래의 과세/면세 여부와는 관계없습니다.

<Callout title="스마트로(구모듈) 개발가이드 보러가기↗" />
