---
title: 토스페이먼츠 채널설정방법
category: 결제서비스 (채널설정 및 이용안내) > 채널설정 > 채널설정
seo:
  title: 토스페이먼츠 채널설정방법
  description: >-
    토스페이먼츠 연동을 위한 채널 설정 방법을 안내드립니다. '테스트 연동, 실 연동, 토스페이먼츠 신모듈 API설정' 순으로 이뤄지며,
    결제대행사와 연동방식별로 설정하는 정보는 상이할 수 있습니다.
  keywords:
    - 토스페이먼츠
    - 일반결제
    - 정기결제
    - 결제연동
    - 채널설정방법
    - 채널추가
tags:
  - 토스페이먼츠
  - 결제
  - 채널설정방법
pgCompanies:
  - 토스페이먼츠
searchTags:
  - 토스페이먼츠
  - 토스페이먼츠 테스트연동
  - 토스페이먼츠 테스트모드
  - 토스페이먼츠 실연동
  - 토스페이먼츠 실모드
  - 토스페이먼츠 일반결제
  - 토스페이먼츠 정기결제
  - 토스페이먼츠 결제실패
  - 테스트연동
  - 테스트결제
  - 실연동
  - 채널추가
  - 결제연동
  - 토스페이먼츠
  - 토스페이먼츠 API
  - 토스페이먼츠 구모듈
  - 토스페이먼츠 신모듈
datetime: 2024-01-25T15:00:00.000Z
---

<Callout content="결제 연동을 위한 채널 설정 방법을 안내해 드립니다.
결제 연동을 위해서 채널설정은 필수이며 결제대행사와 연동방식별로 설정하는 정보는 상이할 수 있습니다.
또한 채널 설정 없이 결제 연동을 하실 경우 정상적인 호출이 불가하며, 오류가 발생됩니다." />

<Highlight url="#7_(구모듈)-결제창-일반결제" text="토스페이먼츠 구 모듈 설정 바로가기 ↓" />

<Highlight url="#14_브랜드페이" text="토스페이먼츠 브랜드페이 설정 바로가기 ↓" />

<Callout content="[연동방식]
- 결제창 : 결제대행사(PG사)의 결제창을 띄워서 그 안에서 결제수단 선택 후 결제하는 방식
- API : 직접 구현한 UI를 통해 결제 수단 정보를 입력받아 API를 통해 결제하는 방식

[모듈버전]
- V1 : 포트원 결제모듈 V1. 다양한 결제대행사와 수단을 지원
- V2 : 포트원 차세대 결제 모듈로 직관적인 인터페이스를 지원
- 신모듈 : 결제대행사의 최신 버전의 모듈
- 구모듈 : 결제대행사의 구 버전의 모듈

[결제방식]
- 일반결제 : 구매자의 결제정보를 저장하지 않는 일회성 결제 (단건결제)
- 정기결제 : 구매자의 결제정보를 저장해놓고 재결제하는 결제 (정기 / 비 정기결제)
" title="참고사항" icon="💡" />

## <Highlight text="(신모듈) 결제창 일반/수기/정기결제 및 API 수기/정기결제" />

- 포트원 결제모듈 V1/V2에서 지원됩니다.
- 구모듈과 달리 결제창 수기/정기결제 및 API 수기/정기결제를 사용할 수 있습니다.

### **테스트 연동**

결제대행사와 계약 전에 미리 연동/개발이 가능한 테스트 연동환경입니다. 테스트 연동은 기본적인 결제 로직을 구현하실 수 있도록 미리 제공되는 범용적인 Key 입니다. 보다 자세한 테스트 연동 환경의 특징은 아래 가이드를 자세히 참조해주세요.

- [테스트 연동 특징 보러가기↗](https://help.portone.io/category/procedure/payment-integration/test?page=1)



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 : 테스트 연동
  - 결제대행사 : 토스페이먼츠
  - 결제모듈 : (신모듈) 결제창 일반/수기/정기결제 및 API 수기/정기결제

#### **설정방법**

- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- 채널 속성 : 결제
- PG상점아이디 (MID) 클릭
  - 토스페이먼츠 결제창 일반결제 : iamporttest\_3 선택
  - 토스페이먼츠 결제창 정기결제 : iamporttest\_4 선택
- 과세설정 : [포트원 결제사정산 서비스↗ ](https://admin.portone.io/reconciliation/summary)이용시 단순 과세계산을 위해 사용되는 항목으로 미 이용시 설정하지 않으셔도 무방합니다. 거래의 과세/면세 여부와는 관계없습니다.

### **실 연동**

결제대행사와의 모든 계약을 마친 후 원천사(카드사. 은행 등)의 심사가 진행됩니다. 실 연동을 위한 특징은 아래 가이드를 통해 확인하실 수 있습니다.

- [실 연동 특징 보러가기↗](https://help.portone.io/category/procedure/payment-integration/real?page=1)



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 : 실 연동
  - 결제대행사 : 토스페이먼츠
  - 결제모듈 : (신모듈) 결제창 일반/수기/정기결제 및 API 수기/정기결제

#### **설정방법**

- 채널 속성 : 결제
- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- PG상점아이디 (MID) : 토스페이먼츠로부터 발급받은 상점아이디 (im\_ 으로 시작하는 값)
- 시크릿 키, 클라이언트 키 : [토스페이먼츠 상점관리자↗](https://www.tosspayments.com/) 조회 후 설정

##### **(필수) 신모듈 API 설정하기**

토스페이먼츠의 MID의 API 버전을 아래와 같은 버전으로 설정해주셔야 합니다. 미 설정시 오류 발생되오니 유의하여주시기 바랍니다.

- [토스페이먼츠 상점관리자↗](https://www.tosspayments.com/) 로그인 > 개발자센터 >  내 개발정보 > 테스트/라이브 각각 설정 > \
  API 버전 **2022-07-27**로 설정



<Callout title="V2 토스페이먼츠 개발가이드 보러가기↗" />

<Callout title="V1 토스페이먼츠(신모듈) 개발가이드 보러가기↗" />

## <Highlight text="(구모듈) 결제창 일반결제" />

- 포트원 결제모듈 V1에서만 지원됩니다.

### **테스트 연동**

결제대행사와 실 계약 전 미리 연동을 경험해 보실 수 있도록 테스트용 상점 정보를 제공합니다. \
본 가이드는 토스페이먼츠의 기존 모듈인 (구)모듈에 대한 일반결제 가이드이며 (구)모듈은 일반결제만 지원합니다. (정기결제는 신 모듈에서 지원합니다)

- [테스트 연동 특징 보러가기↗](https://help.portone.io/category/procedure/payment-integration/test?page=1)



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 : 테스트 연동
  - 결제대행사 : 토스페이먼츠
  - 결제모듈 : (구모듈) 결제창 일반결제

#### **설정방법**

- 채널 속성 : 결제
- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- PG상점아이디 (MID) : 토스페이먼츠 결제창 일반결제(tlgdacomxpay) 클릭

### **실 연동**

결제대행사와의 모든 계약을 마친 후 원천사(카드사. 은행 등)의 심사가 진행됩니다. 실 연동을 위한 특징은 아래 가이드를 통해 확인하실 수 있습니다.

- [실 연동 특징 보러가기↗](https://help.portone.io/category/procedure/payment-integration/real?page=1)



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 : 실 연동
  - 결제대행사 : 토스페이먼츠
  - 결제모듈 : (구모듈) 결제창 일반결제

#### **설정방법**

- 채널 속성 : 결제
- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- PG상점아이디 (MID) : 토스페이먼츠로부터 발급받은 상점아이디 (im\_ 으로 시작하는 값)
- 머트키 : [토스페이먼츠 상점관리자↗](https://www.tosspayments.com/)  조회 후 설정
- 과세설정 : [포트원 결제사정산 서비스↗](https://admin.portone.io/reconciliation/summary) 이용시 단순 과세계산을 위해 사용되는 항목으로 미 이용시 설정하지 않으셔도 무방합니다. 거래의 과세/면세 결 여부와는 관계없습니다.

<Callout title="토스페이먼츠(구모듈) 개발가이드 보러가기↗" />

## <Highlight text="브랜드페이" />

브랜드페이를 이용하고자 하실 경우 포트원 고객지원팀을 통해 별도 이용 요청을 주시기 바랍니다.

토스페이먼츠 브랜드페이는 결제모듈 V1에서만 지원합니다.

### **테스트 연동**

브랜드페이의 경우 범용 테스트 MID가 제공되지 않아, 토스페이먼츠 계약 시 토스페이먼츠 어드민에서 확인되는 테스트 MID로 직접 세팅 하신 후 테스트 연동 개발 진행 가능합니다.

- [테스트 연동 특징 보러가기↗](https://help.portone.io/category/procedure/payment-integration/test?page=1)



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 : 테스트 연동
  - 결제대행사 : 토스페이먼츠
  - 결제모듈 : 브랜드페이

#### **설정방법**

- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- 채널 속성 : 결제
- PG상점아이디 (MID) : 브랜드페이의 경우 범용 테스트 MID가 제공되지 않아, 토스페이먼츠 계약 시 토스페이먼츠 어드민에서 확인되는 테스트 MID로 직접 세팅 하신 후 테스트 연동 개발 진행 가능합니다.
- 과세설정 : [포트원 결제사정산 서비스↗ ](https://admin.portone.io/reconciliation/summary)이용시 단순 과세계산을 위해 사용되는 항목으로 미 이용시 설정하지 않으셔도 무방합니다. 거래의 과세/면세 여부와는 관계없습니다.

### **실 연동**

결제대행사와의 모든 계약을 마친 후 원천사(카드사. 은행 등)의 심사가 진행됩니다. 실 연동을 위한 특징은 아래 가이드를 통해 확인하실 수 있습니다.

- [실 연동 특징 보러가기↗](https://help.portone.io/category/procedure/payment-integration/real?page=1)



#### **설정경로**

- [포트원 관리자콘솔↗](https://admin.portone.io/) > 결제 연동 > 채널관리 > + 채널 추가
  - 연동 모드 : 실 연동
  - 결제대행사 : 토스페이먼츠
  - 결제모듈 : 브랜드페이

#### **설정방법**

- 채널 이름 : 상점 정보만으로는 채널(PG)의 성격을 파악하기 어려워 채널(PG)의 이름을 설정하는 용도로 구분하기 위한 필수 설정값으로 임의값으로 설정이 가능합니다(단, 숫자, 공백, 글자, \_, - 만 가능)
- 채널 속성 : 결제
- PG상점아이디 (MID) : 토스페이먼츠와 계약 후 발급받는 브랜드페이용 MID 입력
- 과세설정 : [포트원 결제사정산 서비스↗ ](https://admin.portone.io/reconciliation/summary)이용시 단순 과세계산을 위해 사용되는 항목으로 미 이용시 설정하지 않으셔도 무방합니다. 거래의 과세/면세 여부와는 관계없습니다.

<Callout title="토스페이먼츠 브랜드페이 개발가이드 보러가기↗" />
