---
title: 결제대행사 가입시 위험 업종 유형
category: 결제서비스 (채널설정 및 이용안내) > 이용안내 > 결제대행사 계약
seo:
  title: 결제대행사 가입시 위험 업종 유형
  description: >-
    결제대행사 계약을 위해 온라인결제로 판매되는 서비스(상품) 유형을 1차적으로 가맹점이 심사하여 입점을 결정합니다. 등록불가업종이 아니어도
    PG사에서 결제사고가 빈번했던 서비스 형태나 판매방식은 입점(가입)이 거절될 수 있습니다.
  keywords:
    - 공통
    - 결제대행사 계약
    - PG 계약
    - 위험 업종
tags:
  - 공통
  - 결제대행사 계약
pgCompanies:
  - 공통
searchTags:
  - 위험업종
  - RM기준
  - 업종심사
  - 심사반려
  - 입점심사
datetime: 2024-01-25T15:00:00.000Z
---

<Callout content="PG 계약을 위해서는 온라인 결제 시 판매하는 서비스(상품) 유형을 
1차적으로 심사를 하고 입점 가능 여부가 결정됩니다." />

### **결제대행사 입점이 어려운 업종 유형**

아래와 같은 등록 불가 업종이 아니더라도 PG 사에서 운영시 경험적으로 결제 사고가 빈번했던 서비스 형태나 판매 방식을 기준으로 입점(가입)을 거절할 수도 있습니다.

또한 카드사 및 PG사 등록 불가 기준은 사회적 이슈 등에 따라 리스크가 반영되어 수시로 변경될 수 있습니다.

- 사전 PG입점 가능여부 체크가 필요하실 경우 서비스 필수구축요건 체크 후 포트원 1:1 채팅문의 \
  [채널톡 문의](https://x06k7.channel.io/lounge) | [카카오톡 문의](http://pf.kakao.com/_nlHxcu/chat) 또는 <cs@portone.io> 로 문의 주시기 바랍니다.
- [카드사 등록불가 업종 (KG이니시스 제공) 보러 가기 ↗](https://www.inicis.com/service-application)
- 네이버페이 입점제한 기준: [네이버페이 취급제한 상품 보러 가기 ↗](https://admin.pay.naver.com/introduction/restricted) 참고

<Callout content="- 구매자의 결제 요청 시점과 실제 결제 실행 시점이 다른 경우 (ex. 크라우드 펀딩)
- 거래 대상이 이용권 형태의 경우 (선결제는 했지만 서비스의 이행이 불확실함)
- 포인트로 충전 후 현금으로 환전(출금) 하는 경우 (카드깡으로 형태로 변질되는 리스크 발생)
- 비상시적으로 큰 거래가 발생하거나 일괄적인 취소가 발생되는 경우 (ex. 콘서트 : 우천 시 등 대규모 취소/환불 가능성, 크라우드 펀딩 : 목표 미달성시 일괄 취소 등)" icon="💡" title="입점이 어려운 대표 사례" />

### **업종에 따른 결제대행사별 입점가능여부 참고**

위 대표 사례와 같이 위험업종에 해당되는 경우 여러 다른 방안을 모색해 보실 수 있습니다.

- 입점 제한을 피하기 위하여 'BM' 변경
- 구매자의 결제 취소율을 낮출 수 있는 방법 모색
- PG사와 협의를 통해 보증보험 가입 기준을 높이기

결제대행사별로 업종에 따른 입점 가능 여부 기준이 상이하기 때문에, 위험업종별 결제대행사 지원 및 검토 가능 여부를 안내드리오니 자세한 사항은 아래 유형을 참고해 주시기 바랍니다.

### ⛔ 위험업종별 심사가능 PG사

#### **1. 후원/기부금**

최근 사회적으로 후원 관련 이슈가 다수 발생함에 따라, 카드사 입점정책이 강화되고 있음. \
단, 정부 인증 기관(기획재정부장관이 지정한 기부금 단체)은 입점심사 후 이용이 가능합니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠, 한국결제네트웍스, 나이스페이먼츠, 토스페이먼츠, 다날, 네이버페이, 카카오페이
  - kg이니시스 : 기획재정부 고시 법인인 경우에만 입점이 가능합니다.

</Indent>

<Callout content="- 홈텍스 조회방법
www.hometax.go.kr → ‘공익법인공시’ 클릭 → 기부금단체 간편조회(지획재정부장관 지정) 클릭 → 정보입력 후 조회

- 기획재정부 자료 확인 방법
www.moef.go.kr → 법령 클릭 → 공시.공고.지침 클릭 → 지정기부금단체 글 내 파일 존재" icon="💡" title="참고사항" />

#### **2. 헌금**

헌금은 탈세등의 위험이 있어 카드사 등록이 불가한 위험업종입니다. \
단, 해당 PG사에서는 입점 심사 후 가능합니다.

<Indent level="1">

- 카카오페이 (카카오머니만 가능)
- 심사 후 확인가능 PG사
  - 스마트로
  - 웰컴페이먼츠 : 1회한도 및 월한도 설정 필수 / 할부불가 / 승인한도 1배수

</Indent>

#### **3. 중고물품**

개인간(C2C)중고물품거래 온라인 결제시 실상품이 배송되지 않는등의 리스크가 큰 서비스로 위험업종 입니다. (국민카드 : 개인간 중고거래 등록 불가함)

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠 : 1회한도 및 월한도 설정 필수 / 할부불가 / 승인한도 1배수

</Indent>

#### **4. 중개서비스**

실제 서비스를 판매하는 형태가 아닌 중개플랫폼 형태로 입점하는 서비스(상품)유형이 어떤 것인지 명확한 확인이 어려워 위험업종 입니다.\
중개서비스 형태는 입점 업체에 2차 정산이 필요하고 이때 정산은 PG라이센스(전자금융업)가 있어야 가능 함.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 일반 PG : KG이니시스, NHN KCP, 나이스페이먼츠, KICC(한국정보통신), 스마트로(정기결제 방식 미지원), 한국결제네트웍스 (지급대행만 가능)
  - 간편결제사 : 카카오페이(중개서비스는 전자금융업(PG)으로 등록된 사업자만 입점 가능하나, 예외적으로 아래 조건 만족 시 연동 가능하오니 참고 부탁 드립니다. )
  - 네이버페이(결제형) : 네이버페이에서는 중개서비스 형태의 경우 월거래액이 1억원 이상 발생되셔야 심사가 가능하니 추후 매출 발생되시면 재신청 주시기 바랍니다.

> ※ 카카오페이 중개서비스 입점 조건 : 결제 후 구독상품에 대한 퀄리티는 예상할수 없으므로, 고객의 결제취소, 환불, CS처리의 모든 책임을 지는 조건으로 입점 가능  카카오페이측으로 계약서류 우편발송 전 확인이 필요하신 경우 카카오페이 가맹점센터 1644-7108 로 문의 해 보시기 바랍니다.

</Indent>

#### **5. 사주/운세사주**

사주/운세 유료결제 서비스에 대해 입점제한은 없으나 보통은 '포인트 충전'으로 사이트 구축을 많이 하셔서 충전 조건 제한 받고 있습니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 다날, 웰컴페이먼츠, 다우데이타(키움페이)

</Indent>

#### **6. 구매대행**

직접 사입/제작하는 서비스가 아닌 구매를 대행하므로 선결제 후 서비스 제공(배송)지연 등 리스크 발생되어 위험업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠 : 해외구매대행의 경우 포트원을 통해 신청한 경우에만 진행 가능하며, 구매대행 가맹점은 인증가맹점 대상으로 승인한도의 3배 보증보험 가입 시 입점 진행 가능합니다.

</Indent>

#### **7. 주류**

전통주만 가능(주류제조면허증/주류통신판매신고증/사업자등록증 필요)

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠 : 전통주 한에서 가능 , 카드결제만 가능
  - 스마트로 : 주류 스마트오더 형태 가능
  - 다우데이타 : 주류 판매일 시 픽업서비스로 이용 가능하며 , '주류통신판매허가증' 필수 (구매 시 성인인증여부 포함)
  - 한국결제네트웍스 : \
    → 전통주에 한해서 카드결제만 가능, '주류통신판매허가증' 필수 (구매 시 성인인증여부 포함)\
    → 전통주 외 주류도 픽업서비스로 주류도매상, '주류통판허가증' 등 있으면 가능(단, 픽업 시 본인인증&성인인증 되어야함 )

</Indent>

#### **8. 포인트충전**

포인트(크레딧/사이버머니) 충전 형태의 서비스는 결제 가능한 금액 한도나 인증 강화 등 PG사 및 카드사 입점이 제한적일 수 있습니다. 따라서, 서비스이용료 형태로 BM 검토하시어 이용하시는 것으로 PG사에서 권고하고 있으니 참고 부탁드립니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KCP : 업체 웹소설,디지털컨텐츠 등 포인트 충전업종 업력2년 미만의 경우 계약불가.\
    \* RM팀 별도 심사 건(심사기준) (업력2년이상, 충전금에 대한 유효기간, 실제 상품 등 등록되어 있어야 함)
  - KG이니시스, 나이스페이먼츠, 웰컴페이먼츠, 한국결제네트웍스
  - 토스페이먼츠(토스페이먼츠 허브형 간편결제 심사가능)
  - 다날 (모바일 앱 서비스 → 앱스토어 등록 후 심사 가능. 다만, 다날을 통한 간편결제 포인트충전 심사 불가)
  - 카카오페이, 토스간편결제, 네이버페이(결제형)

</Indent>

#### **9. 상품권 / 기프티콘**

환금성(현금으로 전환가능한) 서비스는 위험업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스(모바일상품권-기프티콘) : 기프티콘의 경우 환금성으로 분리되며 각 상품별 인지세 납부서류 혹은 위탁판매계약서 등의 서류 제출이 필요할 수 있습니다.
  - 다우데이타(키움페이) : 상품권 업종 제한 관련하여 해당 내용은 카드사 정책에 따라 한도 상향 또는 할부 해제 불가\
    → 상품권 발행사의 등기부등본 제출 필수\
    → 가맹점과 발행사 간 체결한 ' 상품권 위탁 판매계약서’ 제출 필수\
    → 상품권 업종 제한 정보: 전 카드사 월 100만원, 할부 불가 / 일시불 거래만 가능, 일반인증 결제 방식만 사용 가능
  - 웰컴페이먼츠: 환금성 정책 적용 / 1회한도 및 월한도 설정 필 / 할부불가 / 승인한도 1배수
  - 한국결제네트웍스: 월한도 100만원 (전금법) / 할부 불가 / 인증강화 적용 / 상품권 가맹점 개설 / 입점을 위해서 권종 샘플, 위탁판매계약서 등 서류 필요

</Indent>

#### **10. 게임 아이템**

게임 아이템의 경우 사고다발유의업종으로 분리 되어 위험업종입니다.  PG서비스 이용불가

<Indent level="1">

- 심사 후 확인가능 PG사
  - KCP : 보증보험 및 월 정산한도 또한 매우 보수적으로 진행될 수 있음을 참고하여 주시기 바랍니다.
  - 웰컴페이먼츠 : 환금성 정책 적용
  - 한국결제네트웍스 : 전용가맹점 사용, 인증강화 적용

</Indent>

#### **11. 생물**

생물(반려 동물, 관상어, 파충류 등) 판매는 PG서비스 이용 불가

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠

</Indent>

#### **12. 고가 상품**

고가금액의 경우 리스크 발생 위험이 크므로 보증보험 상향등 별도 협의 후 진행됨.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 다우데이타(키움페이), 웰컴페이먼츠, 한국결제네트웍스

</Indent>

#### **13. 유흥 구인구직**

유흥 구인구직 서비스 PG 이용 불가

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠

</Indent>

#### **14. 결제금액 임의입력/변동(견적)**

임의 금액을 입력/변동되는 형태의 경우 고가금액(200만원 이상)의 경우 리스크 발생 위험이 있어 위험업종 입니다.
단, 금액이 변동되는 형태의 경우, 비인증방식(고객카드정보를 저장하고 원하는 금액으로 결제를 하는 방식)으로 진행 해볼 수 있음.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 비인증결제방식 지원 PG사: 웰컴페이먼츠, 다우데이타(키움페이)
  - 웰컴페이먼츠: 1회한도 및 월한도 설정 필 /할부불가 / 승인한도 1배수

</Indent>

#### **15. 중고차**

중고차 관련 업종은 허위 매물등 리스크가 다수 발생되므로 위험업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠

</Indent>

#### **16. 의료용품/의약품**

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스, 토스페이먼츠, 다우데이타, 나이스페이먼츠, 다날, 웰컴페이먼츠, 한국결제네트웍스

</Indent>

#### **17. 행사참가비**

행사 주최하여 참가비를 선결제로 받은 후, 행사 시행되지 않는 이슈로 위험업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스, 토스페이먼츠, 다우데이타, 나이스페이먼츠, 다날, 웰컴페이먼츠, 한국결제네트웍스

</Indent>

#### **18. 장비 렌탈**

렌탈서비스의 경우 선결제 후 서비스 미이행등 이슈로 위험업종입니다. 단, 서비스 제공시 기간을 최대 3개월까지로 제한될 수 있음.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스, 토스페이먼츠, 다우데이타, 나이스페이먼츠, 다날, 웰컴페이먼츠, 한국결제네트웍스

</Indent>

#### **19. 해외직구**

해외배송 문제 및 해외유통 이슈 발생으로 인해 고객의 민원 및 채권이 발생할 가능성이 다분하여 위험업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠

</Indent>

#### **20. 체육시설(헬스장,필라테스 등) 이용권**

서비스 제공 선결제 개념으로 결제 후 서비스가 이행되지 않는 등(도산/서비스종료/환불불가 등)리스크가 큰 업종으로 분류되어 위험업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스, 토스페이먼츠, 다우데이타, 나이스페이먼츠, 다날, 웰컴페이먼츠

</Indent>

#### **21. 만남주선/채팅/데이팅앱/결혼중개업**

사회적인 이슈가 다수 발생되는 유형으로 위험업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠

</Indent>

#### **22. 원격진료비(비대면 진료 진찰)**

우리나라 의료법에서는 직접 진찰한 의사만이 환자에게 처방전을 발급할 수 있도록 규정하고 있으므로 위험업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠, 다우데이타(키움페이)

</Indent>

#### **23. 미술품**

고액(200만원 이상) 미술품 거래소는 투자, 현금화를 목적으로 하는 서비스로 볼 수 있어 위험업종으로 분류됩니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스, 토스페이먼츠, 다우데이타(키움페이), 웰컴페이먼츠, 한국결제네트웍스

</Indent>

#### **24. NFT 관련 서비스**

NFT 관련 법적인 제한이 없어 금감원에서 허용하지 않으므로 카드사 등록불가 업종으로 위헙업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스, 토스페이먼츠, 다우데이타(키움페이), 웰컴페이먼츠, 페이코, 다날

</Indent>

#### **25. 공유오피스/임대료**

사무실 비상주 임대서비스의 경우, PG입점조건이 까다로울 수 있음.\
사무실 임대 서비스는 제공기간이 긴 경우가 대부분이며, 임대업의 경우 사업자등록증 상 임대사업자 종목 적용 필요 함.\
건축법상 맞는 업종만 등록 가능하고 용도에 맞지 않는 업종의 경우 현행법 위반 사항으로 민원 확산등 리스크가 큰 서비스 형태 임.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스, 웰컴페이먼츠

</Indent>

#### **26. 메타버스(가상의 부동산 구입)**

메타버스 내 부동산 구입을 위한 포인트 충전이 주 서비스인 경우, 메타버스라는 가상공간에서 이루어지는 부동산 매입의 경우 시세 분양가, 세금 부과 등 실제 존재하는 부동산 관련 규정이 정립되어 있지 않아 하이 리스크로 판단되는 투자성 상품으로 볼 수 있기에 위험업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠

</Indent>

#### **27. 랜덤박스**

‘랜덤박스’ 형태의 서비스는 서비스 제공 유무가 보장되지 않아 High-Risk(확률(도박성)/민원발생이 높음) 업종으로 위험업종으로 분류됩니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠

</Indent>

#### **28. 귀금속/보석(원석)/순금(골드바)**

귀금속/보석(원석)/순금(골드바) 현금화(환금성)이 가능 할 수 있고, 고액상품이므로 리스크가 큰 서비스 형태의 경우 위험업종으로 분류됩니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스, 토스페이먼츠, 다우데이타(키움페이), 웰컴페이먼츠, KCP, 핵토파이낸셜, KICC, 한국결제네트웍스

</Indent>

#### **29. 컨설팅**

<Indent level="1">

- 심사 후 확인가능 PG사
  - 토스페이먼츠, 웰컴페이먼츠, 한국결제네트웍스, 스마트로
  - 토스페이먼츠 : ‘컨설팅’ 업종은 정보 제공 목적으로 국가 전문 자격증,국가 기술 자격증이 있는 컨설팅에 한정한다는 내부 리스크 정책상 '브랜딩 코칭' '유튜브 챌린지' 'Chat GPT로 나의 가치올리기' 등의 컨설팅 업종은 입점이 불가합니다.
  - 스마트로 : 교육 업종의 경우 학원업 등록이 되어있거나, 교육부 인가 업체에 한하여 입점이 가능합니다.
    비인가 학원 사업자(사설 교육과정 등)의 경우는 교육 업종이어도 입점이 불가합니다

</Indent>

#### **30. 렌트카**

자동차 대여산업 등록증’ 제출이 필요할수 있음

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠, 한국결제네트웍스

</Indent>

#### **31. 의료 시술**

‘보톡스’, ‘필러’등 의료시술 관련 서비스는 고위험 업종입니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - **웰컴페이먼츠, 한국결제네트웍스,** KSNET, 나이스페이먼츠,다우데이타(키움페이), 다날,

</Indent>

#### **32. 전자담배**

전자담배는 액상, 키트 판매시 고위험업종으로 분류됩니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스, 토스페이먼츠, 페이코, 토스페이 간편결제, 한국결제네트웍스

</Indent>

#### **33. 온라인 광고, 마케팅, 인플루언서(SNS) 서비스**

인플루언서를 통한 마케팅서비스는 과대 광고등 이슈가 발생될 수 있어 위험업종으로 분류됩니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 다날

</Indent>

#### **34. C2C(개인간 거래) 플랫폼**

C2C서비스는 서비스 미이행(판매한 상품 미발송)등 리스크가 다수 발생되는 고위험 업종으로 분류됩니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 다날, KG이니시스, 다우데이타(키움페이)

</Indent>

#### **35. 비자 발급 대행 서비스**

비자 신청에 대한 수수료 납입 후, 국가별 비자 심사 탈락 시 환급 관련 민원 다발 업종으로 위험업종으로 분류됩니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠 (일부 카드사 입점 불가)

</Indent>

#### **36. 휴대폰 USIM/ESIM/개통 서비스**

요금제가 결합되어있는 개통 서비스는 (대포폰 활용 등) 고위험 서비스로 구분되어 위험업종으로 분류됩니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - KG이니시스: 단순 휴대폰 공기계 판매시 서비스이용가능(유심 판매 포함될 경우 대포폰 이슈 발생으로 입점불가)
  - 다우데이타(키움페이): 휴대폰 판매 / 유심 판매의 경우만 카드사 심사가 가능 합니다.(요금제 결합 개통서비스 입점불가)
  - KSNET: 휴대폰 가입(개통) 포함 판매시 입점불가(공기계 판매시 가능)
  - 웰컴페이먼츠(개통 서비스 불가)

</Indent>

#### **37. 여행(교통/숙박/투어) 플랫폼**

여행업은 이슈에 따른 부도 등이 잦은 업종으로 PG사 관리 규정이 엄격합니다.\
따라서, 여행업등록(필수)와 업력, 신용등급 등을 중점으로 심사를 진행하니 참고 부탁드립니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 웰컴페이먼츠 , 다날

</Indent>

#### **38. 보험 대리/중개업**

보험사 카드결제는 보험결제와 동시에 청약이 완료되는데 보험상품 중개시 납입 시험 보험 시행 시점 분쟁이 있을 수 있어서, PG사와 카드사 심사가 어려울 수 있습니다.

<Indent level="1">

- 심사 후 확인가능 PG사
  - 다날

</Indent>

### 🚫 입점불가 업종

#### **1. 유사투자자문업**

사회적으로 투자자문서비스 관련 이슈가 다수 발생됨에 따라, 카드사 입점정책이 강화되어 입점이 어려움.

#### **2. 펀딩**

펀딩 형태는 리워드를 제공하지 않거나, 일괄 취소 발생등의 리스크가 있어 PG사 및 카드사 입점이 어려움.

#### **3. 도박 / 사행성(복권, 경마/경륜권)/ 사행성 게임**

사행성 서비스는 PG계약이 불가 합니다.

#### **4. 순금/화폐/보석(다이아몬드)**

환금성(현금으로 전환가능한) 고액 서비스로 PG서비스 이용 불가

#### **5. 성인물/음란물**

성인 컨텐츠(음란물 관련 서적/웹툰/만화/DVD) 불가 (성인용품(젤/콘돔) 가능)

#### **6. 대출**

대출 관련서비스 PG 이용 불가

#### **7. 경매**

경매로 구매한 물품 진품여부 구분이 어렵고 배송되지 않거나 도난 제품/미끼 상품이 배송되는 경우(경매가를 올리기 위한 허위입찰하는 경우)

#### **8. 가상화폐(암호화폐)**

가상화폐 거래소, 코인 채굴, 블록체인 관련 업종 모두 카드사 등록불가 업종

#### **9. OTT 계정공유서비스**

OTT 계정공유관련 서비스는 입점제한 업종으로 구분되어 PG심사가 어려울 수 있습니다.
