---
title: NHN KCP 상세 계약절차
category: 결제서비스 (채널설정 및 이용안내) > 이용안내 > 결제대행사 계약
seo:
  title: NHN KCP 상세 계약절차
  description: >-
    KCP의 전자결제 계약절차는 가입신청서 제출 - 계약안내 - 계약진행 - 계약완료 - 포트원 관리자콘솔 채널설정으로 이뤄집니다. 각
    계약절차를 확인해보세요.
  keywords:
    - NHN KCP
    - 결제대행사 계약
tags:
  - NHN KCP
  - 결제대행사 계약
pgCompanies:
  - NHN KCP
searchTags:
  - KCP계약방법
  - KCP가입
  - KCP가입순서
  - KCP계약절차
  - KCP가입절차
  - KCP계약
datetime: 2024-01-25T15:00:00.000Z
---

<Callout content="NHN KCP와 계약을 진행하기 위한 절차를 순서대로 자세히 알려드립니다." />

### **가입신청서 제출**

[포트원 관리자콘솔↗](https://admin.portone.io/)안에서 NHN KCP의 가입신청서를 제출합니다.

- 경로 : [포트원 관리자콘솔↗](https://admin.portone.io/) 회원가입 및 로그인 > 좌측 상단 \[전자결제 신청] 버튼 클릭 > 사업자등록증 업로드 > 원하는 결제수단 & 결제대행사 선택 후 제출

<Callout icon="" title="전자결제 신청방법 보러가기 ↗" />



![](</uploads/결제서비스/이용안내/결제대행사계약/NHN KCP.png>)

### **NHN KCP의 계약안내**

- 포트원으로 접수해주신 신청건은 즉시  NHN KCP로 전달되며, 가입신청서를 제출해주신 이후 2\~3영업일 내 NHN KCP 계약부서로부터 자세한 안내를 받을 수 있습니다.\
  계약안내 메일은 모두 가입신청서에 작성해주신 담당자님 메일주소로 발송 되는점 참고부탁드립니다. \
  (스팸함으로 종종 누락되기도 하니 스팸함까지 확인해주세요)
- NHN KCP 본인인증의 경우 서비스 신청 링크를 통해 추가 신청을 진행해 주셔야 계약 진행이 가능한 점 참고 부탁드립니다.
  - [서비스 신청 신청페이지 ↗](https://admin8.kcp.co.kr/assist/hp.HomePageMcshCertApplyAction.do?cmd=apply\&host_id=Portone "NHN KCP 본인이증 서비스 신청페이지 ↗")

### **계약진행**

메일내용에 따라 필요한 구비서류 및 계약서 작성을 진행해주세요.

결제대행사에서 요구하는 기본적인 구비서류는 아래를 통해 참고해주시기 바라며 자세한 준비서류는 결제대행사로부터 안내받으시는 메일에 기재되어있습니다.

<Callout title="계약 구비서류 바로가기 ↗" icon="" />

### **계약완료**

NHN KCP는 계약이 완료되면 사이트코드가 발급됩니다.\
발급된 사이트코드와 사이트키는 메일로 안내되며, 아직 카드사 심사가 완료되지 않았기 때문에 실 결제는 불가합니다.

### **포트원 관리자콘솔 채널설정**

포트원 관리자콘솔 에서 NHN KCP의 테스트용 MID를 설정합니다.\
심사를 받으실 서비스(일반결제, 정기결제 등)에 맞게 알맞은 사이트코드를 입력해주시기 바랍니다.

<Callout icon="" title="NHN KCP 채널설정방법 바로가기 ↗" />

### **개발진행**

포트원의 개발 연동 가이드를 참고하셔서 사이트 내 개발을 진행합니다.

심사를 받으실 사이트 내에서 결제 서비스 연동을 완료해 주셔야 하며, 모든 항목들이 최종 완성본 형태로 구현되어 있진 않아도 심사에 필요한 항목은 필수적으로 노출 · 동작되어야 합니다.

참고로 결제 이후 로직까지는 심사하지 않고 결제창이 정상적으로 노출되는지, 결제창 안에 카드사가 잘 노출되는지 등을 검수합니다.

<Callout title="서비스 필수 구축요건 바로가기 ↗" icon="" />

### **카드사 심사 진행**

최종적으로 카드사 심사를 진행하셔야 실 결제 서비스 사용이 가능합니다.\
개발이 완료되 결제대행사(PG)로 카드사 심사를 요청하면, 결제대행사에서 각 카드사별로 심사를 요청하여 진행합니다. 카드사 심사는 각 카드사별로 진행되므로 완료일자가 정확하진 않으나 보통 2주 정도 소요됩니다.
