---
title: 지급금액 계산 시 세금(부가세, 원천징수세)은 어떻게 설정하나요?
category: 자주 묻는 질문 (일반 문의) > 파트너정산자동화 > 파트너정산자동화
seo:
  title: ''
tags:
  - 파트너정산자동화
  - 부가세
  - "\b원천징수세"
pgCompanies:
  - 공통
searchTags:
  - 원천징수세
  - 부가가치세
  - 부가세
  - 세금계산
  - 플랫폼정산
  - 파트너정산
  - 정산 시스템
datetime: 2025-04-07T15:00:00.000Z
---

<Callout content="파트너에게 지급할 금액을 계산하기 위해 제공되는
각종 설정(원천징수세액, 정산금액 취급기준)을 설명합니다." title="" />

### 지급금액 계산식

- 지급금액은 정산정책, 수수료, 세금(면세액, 부가세, 원천징수세) 등을 모두 고려하여, <Highlight text="셀러에게 최종으로 지급되는 금액" />입니다. 지급금액 계산식은 아래와 같습니다.

#### 💡 <Highlight text="지급금액" /> = <Highlight text="지급예상금액" /> - <Highlight text="원천징수세액" />

- <Highlight text="지급예상금액" /> = 과세 공급가액 + 면세금액 + 부가가치세(VAT)
- <Highlight text="원천징수세액" /> = 소득세(3%) + 지방소득세(0.3%)   \* 원천징수 대상자만 해당

![](/uploads/지급예상금액.jpg)

### 부가세 및 원천징수세를 매번 계산해야 하나요?

- 고객사마다 부가세 및 원천징수세를 적용하는 **시점과 방식**이 다를 수 있어, 포트원 파트너정산자동화 에서는 각 사의 정책에 맞게 설정할 수 있는 기능을 제공합니다.
- **초기 한 번 설정**해두면, 이후에는 설정한 기준에 따라 자동으로 부가세와 원천징수세가 계산되어 정산금액에 반영됩니다.
- 설정 경로: `정산정책관리 > 설정 > 지급금액 설정 `![](</uploads/image (9).png>)

### 지급금액 설정하기

- ‘지급금액 설정’은 파트너에게 지급될 최종 금액(지급금액)을 결정할 때 사용하는 정산금액 기준 및 원천징수 처리 방식을 설정하는 항목입니다.

#### 1) 정산 금액 취급 기준

- 설정 경로: `정산정책관리 > 설정 > 지급금액 설정 > 정산 금액 취급 기준`
- 이 설정은 정산금액에 부가가치세(VAT)를 포함할지 여부를 결정합니다.
- 즉, 지급금액을 계산할 때 기준이 되는 정산금액을 공급가액 기준으로 취급할지, 부가세가 포함된 합계금액으로 볼지를 선택하는 것입니다.

| 설정값  | 정산금액 구성                | 지급금액 계산 방식                         |
| ---- | ---------------------- | ---------------------------------- |
| 합계금액 | 공급가액 + 면세금액 + 부가세(VAT) | 지급금액 계산 시 VAT 별도 계산 없이 정산금액 그대로 사용 |
| 공급가액 | 공급가액 + 면세금액            | 지급금액 계산 시 VAT 별도로 계산 (정산금액 × 1.1)  |

⚠️ '간이•과세 사업자' 파트너에 한해 적용됩니다.

#### 2) 원천징수세액 정산금 차감 여부

- 설정 경로: `정산정책관리 > 설정 > 지급금액 설정 > 원천징수세액 정산금 차감 여부`
- 이 설정은 원천징수 대상자에**게 3.3%의 원천징수세액**을 정산금에서 차감할지 여부를 결정합니다. 해당 세금은 플랫폼이 국세청에 대신 납부하며, 하위 파트너에게는 차감 후 금액이 지급됩니다.

| 설정값 | 지급금액 계산 방식                                                   |
| --- | ------------------------------------------------------------ |
| 차감  | 정산 금액에서 원천징수세액(3.3%)을 차감하여 지급 금액을 계산합니다. 정산 금액과 지급 금액이 다릅니다. |
| 미차감 | 원천징수세액을 별도로 차감하지 않습니다. 이 경우 정산 금액과 지급 금액은 동일합니다.             |

⚠️ ‘원천징수 대상자’ 파트너에 한해 적용됩니다.

### 상황별 시나리오

| 시나리오 | 정산금액           | 원징세 차감 방식 | 지급금액 계산식                  |
| ---- | -------------- | --------- | ------------------------- |
| ①    | 합계금액 (VAT 포함)  | 차감        | 지급금액 = 정산금액 × 0.967       |
| ②    | 공급가액 (VAT 미포함) | 차감        | 지급금액 = 정산금액 × 1.1 × 0.967 |
| ③    | 합계금액 (VAT 포함)  | 미차감       | 지급금액 = 정산금액               |
| ④    | 공급가액 (VAT 미포함) | 미차감       | 지급금액 = (정산금액 × 1.1)       |

💡 참고

- 3.3%는 원천징수세율로, 소득세(3%)와 지방소득세(0.3%)를 포함한 비율입니다.\
  1.1배 계산은 부가가치세(VAT) 10%를 포함하기 위한 산식입니다.
- 각 시나리오에서 정산금액은 기본적으로 공급가액 + 면세금액 기준으로 산정됩니다.\
  다만, 부가세(VAT) 포함 여부 설정에 따라 지급금액 계산 시 부가세가 포함될지 결정됩니다.
- 공급가액 정산금액 설정은 부가세(VAT) 부과 시점의 차이를 반영하기 위한 기능입니다.\
  \- `공급가액` 설정: 정산금액에 부가세(VAT) 포함되어 있으므로, 지급시점에 별도 계산 없음.\
  \- `합계금액` 설정: 정산금액에 부가세(VAT) 미포함 되었으므로, 지급시점에 부가세 10% 추가해 지급.
- 관리자(Owner, Admin)는 정산정책관리 > 설정에서 본 설정값을 선택하고, 지급내역 생성 및 일괄지급 시점에 해당 설정이 어떻게 반영됐는지 확인할 수 있습니다.

### 예시 (정산금액 = 1,000,000원)

- 아래는 설정 조합에 따라 지급금액이 어떻게 계산되는지를 예시로 보여줍니다.

| 시나리오 | 설정            | 정산금액       | 부가세(VAT) | 원천징수세액 | 지급금액       | 지급 금액 계산식                            |
| ---- | ------------- | ---------- | -------- | ------ | ---------- | ------------------------------------ |
| ①    | 합계금액, 원징세 차감  | 1,000,000원 | 정산금액에 포함 | 차감     | 967,000원   | 1,000,000 × 0.967 = 967,000원         |
| ②    | 공급가액, 원징세 차감  | 1,000,000원 | 100,000원 | 차감     | 1,063,700원 | 1,000,000 × 1.1 × 0.967 = 1,063,700원 |
| ③    | 합계금액, 원징세 미차감 | 1,000,000원 | 정산금액에 포함 | 미차감    | 967,000원   | 1,000,000 = 1,000,000원               |
| ④    | 공급가액, 원징세 미차감 | 1,000,000원 | 100,000원 | 미차감    | 1,100,000원 | 1,000,000 × 1.1 = 1,100,000원         |

### 서비스에 관심이 있으시다면?

문의를 남겨주시면 영업일 기준 2일 내로 담당자가 연락 드릴 예정입니다.\
언제든지 편히 문의 사항을 남겨주세요.

<Callout title="서비스 문의 남기러 가기 ↗" />
