---
releasedAt: 2025-04-03T00:00:00.000Z
writtenAt: 2025-04-03T00:00:00.000Z
---

안녕하세요, 파트너 정산 자동화팀입니다.

이번 업데이트는 고객사 분들의 소중한 피드백을 바탕으로 진행되었습니다. 계산관리와 지급내역관리 기능이 한층 더 개선되어, 보다 편리하게 이용하실 수 있습니다.

이번 업데이트를 통해 기대하실 수 있는 주요 효과는 다음과 같습니다:

1. **수식 등록 전, 예상 금액을 미리 검증하고 정확하게 테스트**
2. 정산 금액 중 **과세 금액과 면세 금액을 구분**, 부가세를 **정확히 계산**
3. **지급 상태별 조회** 기능을 통해 더욱 세밀한 검색 가능

아래에서 자세한 업데이트 사항을 확인해 주세요.

## ✔️ 정산금 계산 수식 테스트

- 정산 금액 계산을 위한 **수식을 미리 테스트**하고, **예상 정산 금액을 검증**할 수 있는 기능이 출시 되었습니다.
  - **원천세, 부가세 등 각종 세금 및 금액 계산 테스트 가능**

- 수식 테스트는 아래 기능을 지원합니다.
  - **`수식 입력 방식`**: 기존 규칙 불러오기, 직접 입력
  - **`주문 정보`**: 주문 금액, 상품 금액에 대한 정산금 계산
  - **`수식 지원 범위`**: 계약, 추가수수료, 할인 정책, 사용자 정의 정산 파라미터 적용
  - **`테스트 금액`**: 정산금액, 정산면세금액

- 경로: 정산정책관리 > 계산관리 > **`수식테스트`** (최하단 우측)

(관련 이미지 첨부)

## ✔️ 정산 면세액 계산 지원

- 정산금액 중 **과세 금액, 면세 금액을 구분**할 수 있도록 지원합니다.
- 정산 면세금액 지원으로 고객 분들은 세금계산서 발행 시, **“부가세”를 정확하게 입력**할 수 있습니다.
- 수기정산건/주문정산건 모두 지원하며, 중개수수료/추가수수료/할인분담금 및 사용자수식을 활용하여 **최종 정산금액과 정산면세금액을 계산**할 수 있습니다.
- 경로: 정산정책관리 > 계산관리 > **`정산 면세액`**

(관련 이미지 첨부)

## ✔️ 지급상태별 조회 위한 검색조건 추가 (상태 업데이트 일시)

지급내역에서 신규 검색조건이 추가되었습니다.

**지급 상태 업데이트 일시**로 검색조건을 설정하고, 각 상태값을 선택하여 **지급상태**를 확인할 수 있습니다.

- 1단계: 검색조건 > **`상태 업데이트 일시`**
- 2단계: 날짜 설정
- 3단계: 각 탭의 상태값 선택 (**`전체`**, **`예약됨`**, **`준비중`**, **`송금처리중`**, **`성공`**, **`실패`**, **`중단`**, **`취소`**)

(관련 이미지 첨부)

## ✔️ API 변경사항

**정산 상세 / 정산 내역 관련 응답 결과에 정산 면세금액 추가**

(관련 이미지 첨부)

- 정산건 조회
  - 주문 / 주문취소 유형 :  `amount.settlementTaxFree`
  - 수기 정산 유형 : `settlementTaxFreeAmount`

- 정산 다건 조회
  - 주문 / 주문취소 유형 : `transferSummaries.amount.settlementTaxFree`
  - 수기 정산 유형 : `transferSummaries.settlementTaxFreeAmount`

- 주문 정산 / 주문 취소 정산 생성 : `transfer.amount.settlementTaxFree`

**수기 정산건 등록 시 파라미터에 정산 면세금액 추가**

(관련 이미지 첨부)

- 경로 : `settlementTaxFreeAmount`  선택 값이며 입력하지 않을 시 0원으로 취급됩니다.

**지급 내역 다건 조회 필터에 상태값 업데이트 시간 범위 추가**

(관련 이미지 첨부)

## 🚧 API 지원 종료 필드 삭제 안내

별도 정산 관련 **지원 종료 필드에 대해서는 4월 중 제거될 예정**입니다.

- 정산건 조회 - 주문 / 주문취소 유형 :  `amount.taxFree/supply`
- 정산 다건 조회 - 주문 / 주문취소 유형 : `transferSummaries.amount.taxFree/supply`
- 주문 정산 / 주문 취소 정산 생성 : `transfer.amount.taxFree/supply`

해당 컬럼들은 `paymentTaxFree` / `paymentSupply` 로 대체하여 활용가능하니 참고 부탁드립니다.

늘 파트너 정산 자동화 서비스를 애용해주셔서 감사합니다.

---

감사합니다.

파트너정산 자동화 팀 드림
